Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 15:35:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C thidawan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  thidawan Bot:  Hi thidawan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592537603 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0555179759            07:26 PM, 02nd Nov                     thidawan                    Ok           07:27 PM, 02nd Nov                   Abdulqader                   Hi Thidawan, thank you for contacting us. This's kader We would be happy to help you.           07:27 PM, 02nd Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:27 PM, 02nd Nov                     thidawan                    Ok           07:27 PM, 02nd Nov                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:28 PM, 02nd Nov                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to dto arrange the order ASAP and you will be updated shortly           07:29 PM, 02nd Nov                     thidawan                    When will I can pick up my order? How long will it take?           07:29 PM, 02nd Nov                     thidawan                    Ok.           07:30 PM, 02nd Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:30 PM, 02nd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:32 PM, 02nd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:35 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089658